Subject: New Reply Received - Conversation with reynaldaquino951
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 12:20:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with reynaldaquino951  Ticket comment <div>Good day.</div>
<div>Regarding my undelivered items, heres the order number <span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto; color: rgb(0, 185, 229); word-wrap: break-word !important"><a rel="noreferrer" target="_blank" href="https://www.babyshopstores.com/sa/en/my-account/order/6469399273?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_SA_en" style="color: rgb(0, 185, 229); -webkit-tap-highlight-color: initial; word-wrap: break-word !important">6469399273</a></span><span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; -webkit-text-size-adjust: auto">.</span><div id="temp-enhancr-placeholder" class="enhancr-placeholder-medium"></div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 20, 2020, 3:09 PM, Reynald Aquino &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0899204784"><div>
Actually I have given my number misspelled<div>Here is  my correct contact number 0507055103</div>
<div>Im sorry its my mistake. </div>
<div>Actually I already talked to center point regarding this. They said that they are going to inform you regarding my order.</div>
<div>I hope you could deliver it again.</div>
<div>Thank you.</div>
<div>
<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv0899204784yqt6346014537" id="yiv0899204784yqt74299">
<div class="yiv0899204784yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Thursday, March 19, 2020, 5:06 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv0899204784iosymail">
<div id="yiv0899204784"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reynald,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont,">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr" style="font-family:-apple-system, BlinkMacSystemFont,">We would like to inform you our courier team updated that you have rejected the order.</div>
<div dir="ltr" style="font-family:-apple-system, BlinkMacSystemFont,"><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont,">Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/535672